Source: python-glance-store
Version: 0.20.0-1~u16.04+mos1
Binary:
  - glance-store-common
  - python-glance-store-doc
  - python-glance-store
  - python3-glance-store
Build_time: 2017-02-23-16-34-28
Code_project:
  glance_store: 3646e91067aee2c32a376afb93e1446fd131ab06
  glance_store-build: 0fc3f0e8e855ff2b2a7b74bef360f380bf1c776e
